t-login-title=Welcome to Print Hub!
t-login-subtitle=Sign in to continue
t-login-username=Username
t-login-password=Password
t-login-button=Sign In

t-login-password-recovery-message=Forgot your password?
t-login-password-recovery=Recover Password

t-login-signup-message=Don't have an account ?
t-login-signup-signup=Sign Up

t-login-logout=You have logged out successfully
t-login-error=Incorrect username or password


